[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

problem with bacula 2.2.8 backport


I've just tried to install bacula-director-mysql package form backports - and there is problem with db configuration. In files:
/usr/share/dbconfig-common/data/bacula-director-mysql/upgrade/mysql/ 2.0.0

which are pure sql files, first command is "USE ${db_name}" - which generates error during package setup. I was able to overcame this using dpkg-divert, but...

Grzegorz Marszałek

Reply to: